/* 
CSS for Marginalist Public Policy and Management
Hun Myoung Park
Last modified on 08/13/2024; 09/13/2021; 12/05/2018; 11/19/2018
*/

body {background-color:#ffffff; color:#000000;}
p {font:11pt Arial; color:#242424; text-indent:1em; line-height: 150%;}

ul {list-style: square outside; font:11pt Arial; color:#242424;}
li {font:11pt Arial; color:#242424;}

p[class=big_letter]:first-letter {
    font:italic bold 21pt Gulim, Helvetica; color:#aa3914; line-height: 150%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    border-radius: 15%; padding: 2px 6px 2px 0px; margin-right: 2px;
}


a:link {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#242424; }
a:hover {text-decoration:none; color:#aa3914;}
a:active {text-decoration:none; color:#990000;}

footer {position: relative; top:10px; left: 40px; width:650px; float:none; clear:both; font:8pt Arial; color:#808080; text-align:right;}

.navigate {position:relative; top:0px;  left:0px; width:490px; float:left; clear: both; border: 0px solid; padding: 5px; font:9pt Arial; color:#242424;
               -moz-column-width:225px; -moz-column-count:2; column-count:2; column-width:225px;}


.logo_div {position:relative; top:0px; left:0px; width:150px; float:left; border:0px solid;}


.top_div {position:relative; top:0px; left:20px; width:520px; float:left; clear: right;}

.left_div {position:relative; top:0px; left:0px; width:30px; height:600px; float:left; clear:left; background-color: #aa3914; text-align:center; color:#ffffff;}

.main_div {position:relative; top:0px; left:10px; width:630px; float:left; background-color:#dfdfdf; padding:10px; -moz-column-width:290px; -moz-column-count:2; column-count:2; column-width:300px; }

.top_text {font:9pt Helvetica; text-align:right;}

.heading {font: 12pt Arial;  color: #0066cc;}

.big_letter {font: 12pt Arial;}

.go_up {font: 12pt Helvetica; text-align:right;}


